<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".ui.activities.LoginActivity"
    android:id="@+id/fragment_tag">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/constraintLayout2"
        android:layout_width="806dp"
        android:layout_height="1200dp"
        app:layout_constraintBottom_toTopOf="@+id/relativeLayout"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.333"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="0.0">

        <TextView
            android:id="@+id/textView3"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/screen_title"
            android:textColor="#000000"
            android:textSize="35sp"
            android:textStyle="bold"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.054"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.032" />

        <ImageView
            android:id="@+id/second_step_profile_image"
            android:layout_width="93dp"
            android:layout_height="86dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.367"
            app:layout_constraintStart_toEndOf="@+id/textView3"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.014"
            tools:srcCompat="@tools:sample/avatars" />

        <TextView
            android:id="@+id/second_profile_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="#000000"
            android:textStyle="bold|italic"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.325"
            app:layout_constraintStart_toEndOf="@+id/second_step_profile_image"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.022" />

        <LinearLayout
            android:id="@+id/linearLayout"
            android:layout_width="750dp"
            android:layout_height="70dp"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.119">

            <Button
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:text="STEP 1 INFO" />

            <Button
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:backgroundTint="@color/light_blue"
                android:text="STEP 2 Checkpoints" />

            <Button
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:backgroundTint="@color/white"
                android:text="STEP 3 Dimension" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="800dp"
            android:layout_height="1000dp"
            android:orientation="horizontal"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="1.0">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_margin="16dp"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/guide_lne"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Guidelines"
                        android:textColor="@color/black"
                        android:textStyle="bold" />

                    <TextView
                        android:id="@+id/textView7"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/checkpoint_guide_lines"
                        app:layout_constraintBottom_toBottomOf="parent"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintHorizontal_bias="0.067"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toBottomOf="@+id/guide_lne"
                        app:layout_constraintVertical_bias="0.008" />
                </LinearLayout>

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/check_point_recycler_view"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:padding="8dp"></androidx.recyclerview.widget.RecyclerView>
            </LinearLayout>

        </LinearLayout>


    </androidx.constraintlayout.widget.ConstraintLayout>

    <RelativeLayout
        android:id="@+id/relativeLayout"
        android:layout_width="805dp"
        android:layout_height="80dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintVertical_bias="1.0">

        <Button
            android:id="@+id/button_right_frag_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_alignParentBottom="true"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="16dp"
            android:backgroundTint="@color/light_blue"
            android:text="Next" />

        <Button
            android:id="@+id/button_draft_second"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentBottom="true"
            android:layout_marginEnd="16dp"
            android:layout_marginBottom="16dp"
            android:layout_toStartOf="@id/button_right_frag_2"
            android:text="Draft" />

        <Button
            android:id="@+id/button_left_frag_2"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@id/button_draft_second"
            android:layout_marginEnd="16dp"
            android:layout_toStartOf="@id/button_draft_second"
            android:text="Back" />

        <Button
            android:id="@+id/button_move_to_bottom"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@id/button_right_frag_2"
            android:layout_marginEnd="16dp"
            android:layout_toStartOf="@id/button_left_frag_2"
            android:text="Move to Bottom" />

        <Button
            android:id="@+id/button_close"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBaseline="@id/button_move_to_bottom"
            android:layout_marginEnd="16dp"
            android:layout_toStartOf="@id/button_move_to_bottom"
            android:text="Close" />
    </RelativeLayout>



</androidx.constraintlayout.widget.ConstraintLayout>